An update is available!

An update for Growl is now available. This update costs $3.99 and directly supports further development of Growl. For more information see this blog post.

We have a few recommendations based on what you would like to do. You can:

For those on OS X 10.7 (Lion), 10.8 (Mountain Lion) and 10.9 (Mavericks)

If you are using OS X 10.7 (Lion), 10.8 (Mountain Lion) or 10.9 (Mavericks)then we recommend looking at Growl 2.1.3, available in the Mac App Store for $3.99.

If you choose to install Growl from the App Store, please follow these steps:

  1. Download our Growl 1.2.2 uninstaller from here and run it to remove Growl 1.2.2. Growl 1.2.2 is available from our downloads page if you would like to install it again later.
  2. Visit our Purchase page for easy links to our different applications.
  3. If you have any applications which do not appear to work, please try using the Growl Version Detective to check to see if the framework is out of date. Use the "Update FW" button to test to see if a newer framework version will fix the problem.

If you choose to remain on 1.2.2, then we recommend disabling the update checker in the About tab. This FAQ item has information on how to do so. Please make sure you are on 1.2.2 before performing these steps.

For those on OS X 10.6 or lower

If you are using OS X 10.6 or lower, we will not be updating 1.2.2 any further. It is our recommendation to disable the update checker, as detailed here.

Not sure where Growl came from?

If you have no idea what Growl is, or how it ended up on your system, then this page may explain what happened. It has instructions for both removing Growl, and then an explanation of what we know about what could have happened.

Growl Source Code

Growl is sold through the App Store in order to support the people who put time into Growl. Growl has always been available via source and will continue to be, under the terms of the BSD License. Information on how to get access to the source code is available here.